Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 232350 - bluetooth preferences is not tranlated to pt-BR
Summary: bluetooth preferences is not tranlated to pt-BR
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: bluez-gnome
Version: rawhide
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-14 21:17 UTC by marlon bastida
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-06-15 10:16:58 UTC


Attachments (Terms of Use)

Description marlon bastida 2007-03-14 21:17:17 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Using FC7 T2 Live CD to see about translations on FC7.

Steps to Reproduce:
1.Enter menu -> System / Preferences  
- bluetooth preferences
  
Actual results:
Show 'Bluetooth Preferences' with label 'configure bluetooth settings'

Expected results:
Should be translated to 'Preferências Bluetooth' and your label 'Configure
ajustes no bluetooth'

Additional info:

Comment 1 Bastien Nocera 2007-06-14 19:34:27 UTC
the .po is called pt-br instead of pt_BR (duh!).

Mailed upstream.

Comment 2 Bastien Nocera 2007-06-15 10:16:58 UTC
Was fixed upstream, will be in the next version of bluez-gnome:
http://git.infradead.org/?p=bluez-gnome.git;a=commitdiff;h=a4fc0fcd23f3384871e7c1733dd274120a526d8d


Note You need to log in before you can comment on or make changes to this bug.